print/evince - The NetBSD Packages Collection

Document viewer for multiple document formats

Evince is a document viewer for multiple document formats like PDF,
PostScript, and many others.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto devel/py-gi-docgen devel/glib2-tools devel/meson pkgtools/mktools devel/gdbus-codegen textproc/itstool devel/gettext-tools devel/pkgconf pkgtools/cwrappers

Runtime dependencies

sysutils/dbus sysutils/dbus-glib sysutils/dbus-glib devel/glib2 devel/glib2 devel/gobject-introspection devel/libhandy devel/libhandy x11/gtk3 x11/gtk3 graphics/adwaita-icon-theme graphics/hicolor-icon-theme print/poppler-glib textproc/libxml2 sysutils/dbus-glib devel/glib2 devel/gobject-introspection devel/libhandy x11/gtk3 graphics/hicolor-icon-theme print/poppler-glib textproc/libxml2

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64evince-43.0nb1.tgz
NetBSD 10.0aarch64ebevince-43.0nb1.tgz
NetBSD 10.0earmv6hfevince-43.0nb1.tgz
NetBSD 10.0earmv7hfevince-43.0nb1.tgz
NetBSD 10.0powerpcevince-43.0nb1.tgz
NetBSD 10.0powerpcevince-43.0nb1.tgz
NetBSD 10.0x86_64evince-43.0nb1.tgz
NetBSD 8.0i386evince-43.0nb1.tgz
NetBSD 8.0powerpcevince-43.0nb1.tgz
NetBSD 8.0x86_64evince-43.0nb1.tgz
NetBSD 9.0aarch64evince-43.0nb1.tgz
NetBSD 9.0alphaevince-43.0nb1.tgz
NetBSD 9.0earmevince-43.0nb1.tgz
NetBSD 9.0earmv6hfevince-43.0nb1.tgz
NetBSD 9.0earmv7hfevince-43.0nb1.tgz
NetBSD 9.0i386evince-43.0nb1.tgz
NetBSD 9.0mips64ebevince-43.0nb1.tgz
NetBSD 9.0powerpcevince-43.0nb1.tgz
NetBSD 9.0sparc64evince-43.0nb1.tgz
NetBSD 9.0x86_64evince-43.0nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

dbus
Enable dbus (desktop bus) support.
djvu
Enable DjVuLibRe support.
dvi
Enable device independent file format (mostly TeX) support.
gstreamer
Enable gstreamer support.
ps
Enable PostScript support.
tiff
Enable TIFF support.
xps
Enable XPS support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.